Bug PPPD Di Sistem Operasi Linux ,Hacker Mampu Melakukan Serangan Remote Code Execution (RCE)

Bug PPPD Di Sistem Operasi Linux ,Hacker Mampu Melakukan Serangan Remote Code Execution (RCE)

Kemarin lalu US-CERT mengeluarkan peringatan kepada pengguna linux tentang kerentanan eksekusi jarak jauh (RCE) yang memengaruhi perangkat lunak daemon PPP (pppd) yang dipasang di seluruh sistem operasi berbasis linux. Celah kerentanan Buffer Overlow Vulnerability ditemukan di pppD (Point to Point Protocol Daemon) yang sering digunakan untuk mengelola koneksi jaringan dalam sistem operasi berbasis Unix,serta juga … Read more

error: This content is protected by DMCA